/* common.css */
@charset "utf-8";

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
	}
/* �摜CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-515 {
		width: 207px !important;
		margin: 10px auto !important;
		padding: 0 !important;
	}
/* li�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li01-515 {
		display: block !important;
		width: auto !important;
		margin-right: 0 !important;
		margin-top: 10px !important;
	}
/* p�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p01-504 {
		float: none !important;
		margin-top: 10px !important;
	}
}


